/*!
Theme Name: SEOWP - Child
Theme URI: http://seowp.lumbermandesigns.com/
Author: Lumberman Designs
Author URI: http://themeforest.net/user/lumbermandesigns
Template: seowp
Description: SEOWP is a clean theme specially designed for Digital Marketing Agencies and their clients.
Version: 1.0
License: GNU General Public License
License URI: http://themeforest.net/licenses
Tags: white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, featured-images, flexible-header, full-width-template, post-formats, theme-options, translation-ready
*/

@import url("../seowp/style.css");

/*hide contact form */
#dslc-module-745 {
	display: none;
}
#dslc-module-744 {
	display: none;
}
#dslc-module-743 {
	display: none;
}
#dslc-module-742 {
	display: none;
}
/* top bar */
.lang-item {
float: left !important;
}
.header-menu .menu_inner {
max-width: 1400px;
}
#menu-item-1528 .link_text:hover {
color: blue;
}
.lang-item:active {
color: blue !important;
}
.item_link:hover {
color: pink !important;
}
/* online sklad tabulka */
#table-sklad {
margin-bottom: 10px;
margin-top: 0px;
}

.footable {
border: none;
background: none !important;
}
.footable>thead>tr>th, .footable>thead>tr>td {
    background-color: transparent;
    border: none;
    color: rgb(65, 72, 77);
     font-weight: bolder;	
}

#dslc-content #dslc-module-400 input[type=text], #dslc-content #dslc-module-400 input[type=password], #dslc-content #dslc-module-400 input[type=number], #dslc-content #dslc-module-400 input[type=email], #dslc-content #dslc-module-400 textarea, #dslc-content #dslc-module-400 select {
    background-color: transparent;
    border-color: #ddd !important;
    border-width: 1px !important;
    border-style: none none solid none !important;
}
.sklad-text {
}

#post-1743 .dslc-code-empty-content {
padding-top: 20px;
}

.dslc-blog-post-meta-date {
    float: none !important;
}

.dslc-blog-post-excerpt {
    text-align: justify !important;
    color: #262626 !important;
}

.footable-filter {
border: 3px solid rgb(45, 133, 196)  !important;
border-radius: 0px !important;
margin-bottom: 20px !important;
}

/* sidebar */
.dslc-widget{ 
background-color: rgb(33,43,96) !important;
/*padding: 0px !important;*/
}
.dslc-widget-wrap { 
    font-size: 1.1em !important;
}
.widget_text {
padding: 18px !important;
}
.widget_nav_menu {
padding: 18px !important;
}
.widget_recent_entries {
padding: 18px !important;
}
.dslc-widget-title-inner {
color: white !important;
}
.dslc-widget a {
color: white !important;
position: relative; 
display: inline-block;
}
.dslc-widget a:after {
	content: '';
	display: block;
	margin: auto;
	height: 1px;
	width: 0px;
	background: transparent;
	transition: width .5s ease, background-color .5s ease;
}
.dslc-widget a:hover:after {
	width: 100%;
	background: #fff;
}

#dslc-content .dslc-widget ul li {
color: white !important;
}

/* produkty tabulka */
.products-table-header {
font-size: 14px;
}
.footable>thead>tr>th {
font-weight: 600;
text-align: center;
}
.footable-sortable {
text-align: left;
}
.nadpis-vnutorny span {
display: none !important;
}
.footable-row-detail-name {
padding-top: .5em;
}
.nazov-produktu {
width: 40%;
}
.nazov-produktu strong{
/*margin-left: 15px;*/
}
.nazov-produktu-2 {
width: 40%;
}
.link-produktu {
/*width: 15%;*/
text-align: center !important;
}
.link-produktu-2 {
width: 10%;
text-align: center;
}
.dslc-tp-content table th, .dslc-tp-content table td, .dslc-text-module-content table th, .dslc-text-module-content table td {
border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
.mnostvotd{
	text-align: right !important;
}

/*mobile menu*/
.lang-item {
width: 100%;
}
#nav_menu-15 {
position: relative;
bottom: 30px;
}
/*kontakt form */
#dslc-content #dslc-module-364 input[type=text], #dslc-content #dslc-module-364 input[type=password], #dslc-content #dslc-module-364 input[type=number], #dslc-content #dslc-module-364 input[type=email], #dslc-content #dslc-module-364 textarea, #dslc-content #dslc-module-364 select {
    width: 100%;
}
textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"]  {
    width: 100%;
    border-radius: 0px;
}
button, a.button, input[type="reset"], input[type="submit"], input[type="button"] {
    background-color: rgb(88, 144, 229);
    border-color: rgb(88, 144, 229);
    border-width: 0px;
    border-style: solid solid solid solid;
    border-radius: 0px;
    color: #fff;
    font-weight: 500;
    line-height: 13px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
}
input[type="submit"]:hover{
    background-color: rgb(101, 157, 241);
    border-color: rgb(101, 157, 241);
    border-width: 0px;
    border-style: solid solid solid solid;
    border-radius: 0px;
    color: #fff;
    font-weight: 500;
    line-height: 13px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
}
.textwidget .wpcf7 {
color: white;
}
.rc-anchor-light {
margin-bottom: 10px;
}

.site-main {
/*background-image: url("http://subtlepatterns2015.subtlepatterns.netdna-cdn.com/patterns/cream_pixels.png"); */
background-color:#f1f1f1;
}

/*contetnt */
.zarovnane {
text-align: justify !important; 
}
.dslc-text-module-content p{
    text-align: justify !important; 
}
.dslc-text-module-content span{
    color: rgb(33,43,96);
    font-weight: bold;
}

.slider-bg {
background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAG0lEQVQIW2NkYGD4z8DAwMgABXAGNgGwSgwVAFbmAgXxvZSoAAAAAElFTkSuQmCC) repeat;
}

img.grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

img.grayscale:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
}

#dslc-content #dslc-module-206 .dslc-module-heading-view-all a {
    font-size: 18px !important;
}

@media only screen and (min-width: 480px) {
img.front-icons {
float: left;
}
#dslc-module-495 .dslc-image {
/*position: relative;*/
/*left: 70px;*/
}
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
h2.fronth {
float: left;
}
p.front-texts {
float: left;
}
}

@media only screen and (max-width: 480px) {
h2.fronth {
text-align: center;
}
h2.fronth:a {
color: rgb(33, 43, 96) !important;
}
p.front-texts {
text-align: center;
}
.dslc-info-box .dslc-info-box-content {
text-align: center !important;
}
#dslc-footer .dslc-text-module-content {
text-align: center !important;
}
}

.fbx-caption-desc {
display: none;
}
.fbx-caption-title {
display: none;
}
.fbx-rounded .fbx-caption {
display: none;
}


/* graf medi */
#table-med {
padding: 50px;
}
#table-med .footable-sort-indicator {
display: none;
}

#table-sklad th {
text-align: left !important;
}
#table-med th {
text-align: left;
}
#table-med td {
text-align: left;
}

#rc-imageselect {
transform:scale(0.77);
-webkit-transform:scale(0.77);
transform-origin:0 0;
-webkit-transform-origin:0 0;
}

.dslc-accordion-title {
	color: rgb(33, 43, 96);
	font-size: 18px;
	background-color: white !important;
}